Update a billing state
PATCH
/v1/tenants/current/billing-statecurl -X PATCH 'https://api.embodiflow.io/v1/tenants/current/billing-state' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT' \
-H 'Content-Type: application/json' \
-d '{
"status": "active",
"freezeReason": "string"
}'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
请求体
Content-Typeapplication/json
- statusstring必填可选值activewarnedfrozenread_onlycleanup_window
- freezeReasonstring | null
响应
Success
- dataobject必填
- statusstring必填
- freezeReasonstring | null必填
- metaobject必填
- requestIdstring必填
响应示例
{
"data": {
"status": "string",
"freezeReason": "string"
},
"meta": {
"requestId": "string"
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1